package com.sf.day10.homework.study;

public class Test001 {

    public static void main(String[] args) {
        new Test01() {
            @Override
            public void test() {
                System.out.println("爱扣钉");
            }
        }.test();
    }
}
